
QGIS Application - Bug report #888

Laborde grid on the Tananarive (Paris) datum

2007-12-30 06:15 PM - ndzinn -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Projection Support

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: wontfix

Crashes QGIS or corrupts data: Copied to github as #: 10947

Description

Tananarive and Tananarive (Paris) differ by the IGN longitude of Paris (2deg 20min 14.025sec).  QGIS seems to be adding (not

subtracting) the IGN Paris Longitude from Tananarive datum when computing Laborde.  I don’t know if this is a QGIS problem or a proj4

problem.

History

#1 - 2008-02-07 10:44 PM - Paolo Cavallini

it should not be QGIS-specific

#2 - 2008-07-10 11:23 AM - Maciej Sieczka -

Please provide instructions(+data if needed) to reproduce the problem.

#3 - 2009-07-16 06:52 AM - Giovanni Manghi

Please provide instructions and data to try reproduce the problem on a more recent release of qgis.

Thanks

#4 - 2009-08-04 06:15 AM - Giovanni Manghi

- Resolution set to wontfix

- Status changed from Open to Closed

Closing for lack of feedback. Reopen if necessary.
